# Violet Fungus
>*Medium plant, unaligned*
>___
>- **Armor Class** 5
>- **Hit Points** 18 (4d8)
>- **Speed** 5 ft.
>___
>|STR|DEX|CON|INT|WIS|CHA|
>|:---:|:---:|:---:|:---:|:---:|:---:|
>|3 (-4)|1 (-5)|10 (+0)|1 (-5)|3 (-4)|1 (-5)|
>___
>- **Condition Immunities** blinded, deafened, frightened
>- **Senses** blindsight 30 ft. (blind beyond this radius), passive Perception 6
>- **Languages** —
>- #beast/cr/1 #beast/cr/2 #beast/cr/3 #beast/cr/4 (50 XP)
>___
>***False Appearance.*** While the violet fungus remains motionless, it is indistinguishable from an ordinary fungus.  
>
>### Actions
>***Multiattack.*** The fungus makes 1d4 Rotting Touch attacks.  
>
>***Rotting Touch.*** Melee Weapon Attack: +2 to hit, reach 10 ft., one creature. Hit: 4 (1d8) necrotic damage.

## Violet Fungus

This purplish mushroom uses root-like feelers growing from its base to creep across cavern floors. The four stalks protruding from a violet fungi's central mass are used to lash out at prey, rotting flesh with the slightest touch. Any creature killed by a violet fungus decomposes rapidly. A new violet fungus sprouts from the moldering corpse, growing to full size in 2d6 days.

***Fungi.*** With its sky of jagged stone and perpetual night, the Underdark is home to all manner of fungi. Taking the place of plants in the subterranean realm, fungi are vital to the survival of many underground species, providing nourishment and shelter in the unforgiving darkness.

Fungi spawn in organic matter, then break that matter down to consume it, feeding on filth and corpses. As they mature, fungi eject spores that drift on the lightest breeze to spawn new fungi.

Not needing sunlight or warmth to grow, fungi thrive in every corner and crevice of the Underdark. Transformed by the magic that permeates that underground realm, Underdark fungi often develop potent defensive mechanisms or abilities of mimicry and attack. The largest specimens can spread to create vast subterranean forests in which countless creatures live and feed.